# Neon Blood 1.0.5
# BID: 1320AB8B2F03BEDF

ALL_FPS:
  # UnityEngine.Time::fixedDeltaTime 
  -
    type: evaluate_write
    address: [MAIN, 0x56865A0, 0x48]
    value_type: float
    value: "1 / FPS_TARGET"